Skip to main content
GET
/
webhooks-journal
/
journal-local
/
2026-03
/
status
/
{statusId}
cURL
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/status/{statusId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "initiatedAt": 123,
  "status": "COMPLETED",
  "completedAt": 123,
  "errorCode": "INTERNAL_ERROR",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

statusId
string<uuid>
required

Response

successful operation

id
string<uuid>
required
initiatedAt
integer<int64>
required
status
enum<string>
required
Available options:
COMPLETED,
EXPIRED,
FAILED,
IN_PROGRESS,
PENDING
completedAt
integer<int64>
errorCode
enum<string>
Available options:
INTERNAL_ERROR,
PERMISSION_DENIED,
TIMEOUT,
VALIDATION_ERROR
message
string
Last modified on May 1, 2026